Package org.astrogrid.samp.web

# Class AuthResourceBundle_fr

java.lang.Object
java.util.ResourceBundle
org.astrogrid.samp.web.AuthResourceBundle
org.astrogrid.samp.web.AuthResourceBundle_fr

public class AuthResourceBundle_fr extends AuthResourceBundle
AuthResourceBundle with French text.

Since:
  23 Aug 2011
Author:
  Thomas Boch, Mark Taylor

## Nested Class Summary

## Nested classes/interfaces inherited from class org.astrogrid.samp.web.AuthResourceBundle

`AuthResourceBundle.Content`

## Nested classes/interfaces inherited from class java.util.ResourceBundle

`ResourceBundle.Control`

## Field Summary

### Fields inherited from class java.util.ResourceBundle

`parent`

## Constructor Summary

Constructors
Constructor
Description
`AuthResourceBundle_fr()`
Constructor.

## Method Summary

### Methods inherited from class org.astrogrid.samp.web.AuthResourceBundle

`getAuthContent, getKeys, handleGetObject, main`

### Methods inherited from class java.util.ResourceBundle

`clearCache, clearCache, containsKey, getBaseBundleName, getBundle, getBundle, getBundle, getBundle, getBundle, getBundle, getBundle, getBundle, getLocale, getObject, getString, getStringArray, handleKeySet, keySet, setParent`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### AuthResourceBundle_fr

public AuthResourceBundle_fr()
Constructor.